
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Web; // ajouter une référence à System.web pour obtenir la session courante

namespace DAO_GSB
{
    public class Contexte
    {
       private static  bdMedecinsEntities leContexte = null;

       private Contexte(){}
       
       public static bdMedecinsEntities getContexte()
        {
           if( Contexte.leContexte == null)
               Contexte.leContexte = new bdMedecinsEntities();
           return Contexte.leContexte;
        }
    }
}
